Central do Cliente

Lembrar-me

Compatibilidade e recursos

Nesta lista buscamos contemplar os recursos mais populares que nossos servidores suportam (possuem capacidade de executá-los), porém esta lista ainda não contempla todos os recursos disponíveis em nossos servidores, caso tenha ficado com dúvida em relação algum recurso que não está presente nesta lista, entre em contato com nosso departamento técnico.

Com o propósito de trazer o maior número de informações dos nossos servidores, também estamos disponibilizando as informações, opções e caminhos do PHP, para isso clique aqui para acessar o PHPInfo.

 

Recurso Hospedagem compartilhada/Revenda de hospedagem
Ad Server Não disponível
Adspy Sites Não disponível
Ajax Disponível
Arquivos de alias, aliases Disponível
aMember Pro Disponível
Apache 2 Disponível
Apache Flex Não disponível
ASP Classic / Active Server Pages Não disponível
ASP.NET 1.1 Não disponível
ASP.NET 2.0 e 3.5 Não disponível
ASP.NET 4.0 Não disponível
Aspell, pspell Disponível
Autolearn, autossh Não disponível
AWstats Disponível
C, C++, GCC, C Compiler Não disponível
Cake CakePHP Disponível
CRE Loaded Sites Disponível
CRE Loader Disponível
cURL, libcurl, PHP/CURL Disponível
DBI Module Disponível
dl() function Não disponível
DotNet, dot net, .net Não disponível
fastCGI Disponível
formail Disponível
formmail Disponível
fsockopen Disponível
GD2 Library Disponível
HTML (Hyper Text Markup Language) Disponível
IMAP Disponível
IRC Não disponível
Java, .jsp, Tomcat Não disponível
Javascript, JSON, JSE Disponível
lib_curl Disponível
Microsoft Access Não disponível
MING PHP Module Não disponível
mod_deflate Disponível
mod_layout Não disponível
mod_mime Disponível
mod_pagespeed Não disponível
mod_perl, mod_python, mod_gzip, mod_sql_auth, mod_ruby Não disponível
mod_rewrite, mod_speling Disponível
mod_security, mod_sec Solicitação
mpeg2enc Não disponível
MySQL 5 Disponível
MySQLi Disponível
MySQL Clustering Não disponível
NNTP/Usenet Não disponível
OLSB, OLP Não disponível
Opcode, XCache, php APC Não disponível
openSSL 0.9.8o Disponível
Oracle Não disponível
paFileDB Disponível
PDO or pdo_mysql Disponível
Pear MDB2 Solicitação
Perl 5, Python 2, CGI, CPAN Disponível
PHP 5 Disponível
PHP 4 Disponível
php iconv Disponível
PHP shell_exec Disponível
PHP tokenizer Disponível
PHP ArcadeScript, phpas Disponível
phpFox, php fox Disponível
phpmotion, php motion Não disponível
PHP Multibyte String Disponível
phpMyAdmin Disponível
Plesk Não disponível
POP 3 Disponível
PostgreSQL Disponível
postini Disponível
RoR/Ruby on Rails Disponível
rsync Disponível
sem_get Não disponível
session_gc, probability, divisor, maxlifetime Não disponível
shtml, SSI, includes server side Disponível
ShoutCast, Icecast Não disponível
SimpleXML Disponível
SMTP Disponível
SOAP PHP Disponível
SpamAssassin, spamd Disponível
SourceGuardian decoder Disponível
Softaculos Disponível
SSH Tunnel Não disponível
Cliente SVN Subversion Disponível
Tomcat Não disponível
tmpfs Não disponível
Trac, TracInstall Não disponível
VNC Não disponível
Webdav Class 1 Disponível
Webmail Disponível
Webmail Pro Disponível
Wildcard SSL, multi-domain SSL Disponível
Windows Server Não disponível
WSGI, mod_wsgi Não disponível
XML, xml-rpc Disponível
Zend Core Não disponível
Zend Framework Não disponível
Zend Optimizer Não disponível
zip_open Disponível
zlib compression Library Disponível

Publicado em 7 de abril de 2014 às 20:50.



Comentários